<?php
$type = 'gb';
$fileid = '31';
$status = 'a';
$creadate = '202006281723-';
$moddate = '202006281723';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('1');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('https://');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Nous sommes très heureux de signer le livre d\'or de votre site réalisé avec GuppY 6.<br />

La GuppY Team<br />

<br />

<br />

We are very happy to sign the guestbook of your site realized with GuppY 6.<br />

The GuppY Team</p>

');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
